#fh5co-footer {
    padding: 4em 0;
    clear: both;
  }
  @media screen and (max-width: 768px) {
    #fh5co-footer {
      padding: 3em 0;
    }
  }
  
  #fh5co-footer {
    background: linear-gradient(to top, rgb(255, 255, 255), rgb(0, 0, 0));
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #ffffff !important;
  }
  
  #fh5co-footer .fh5co-footer-links {
    padding: 0;
    margin: 0;
  }
  #fh5co-footer .fh5co-footer-links li {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  #fh5co-footer .fh5co-footer-links li a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
  }
  #fh5co-footer .fh5co-footer-links li a:hover {
    text-decoration: underline;
  }
  #fh5co-footer .fh5co-widget {
    margin-bottom: 30px;
  }
  @media screen and (max-width: 768px) {
    #fh5co-footer .fh5co-widget {
      text-align: left;
    }
  }
  #fh5co-footer .fh5co-widget h3 {
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Source Sans Pro", Arial, sans-serif;
    color: #fff;
  }
  #fh5co-footer .copyright .block {
    display: block;
  }
  #fh5co-footer .copyright .block a {
    color: rgba(255, 255, 255, 0.5);
  }
